Package org.lwjgl.opencl

# Class APPLESetMemObjectDestructor

java.lang.Object
org.lwjgl.opencl.APPLESetMemObjectDestructor

public final class APPLESetMemObjectDestructor extends Object

## Method Summary

Modifier and Type
Method
Description
`static int`
`clSetMemObjectDestructorAPPLE(CLMem memobj, CLMemObjectDestructorCallback pfn_notify)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### clSetMemObjectDestructorAPPLE

public static int clSetMemObjectDestructorAPPLE(CLMem memobj, CLMemObjectDestructorCallback pfn_notify)